uuid: f48abaea-3b16-4801-94e9-9afc443e51d7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_fg_number_of_msmes
    - node.type.finance_gap
id: node.finance_gap.field_fg_number_of_msmes
field_name: field_fg_number_of_msmes
entity_type: node
bundle: finance_gap
label: 'Number of MSMEs'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
